@font-face {  
  font-family: c64 ;  
  src: url( c64.eot ); /* IE */  
  src: local("Commodore 64 Pixelized"), url( c64.ttf ) format("truetype"); /* non-IE */  
}  

/* Then use it like you would any other font */  

body {
font-family: c64;
color: #0f0;
background: #020;
font-size:16px;
}

.head {
width:auto;
background: #0f0;
color:black;
text-align:center;
margin-left:auto;
margin-right:auto;
margin-top:50px;
width:500px;
font-size:100px;
box-shadow: 0px 0px 25px #0f0;
}

.game {
margin-left:auto;
margin-right:auto;
position:relative;
left:0px;
top:0px;
width:600px;
height:200px;
border: 2px solid #0f0;
opacity: 1;
box-shadow: 0px 0px 15px #0f0;
margin-bottom:20px;
}

.shot {
margin: 0 0 0 0;
padding: 0 0 0 0;
height:200px;
width:auto;
max-width:320px;
float:right;
border-left: 2px solid #0f0;
}

.title {
width:auto;
background: #0f0;
color:black;
text-align:center;
border-bottom: 2px solid #0f0;
}

.desc {
height:100%;
text-shadow: #0f0 0px 0px 8px;
overflow:hidden;
}

.by {
display:block;
position:absolute;
bottom: 0px;
right:0px;
width:auto;
background: #0f0;
color:black;
text-align:center;
border-left: 2px solid #0f0;
}

b {
text-transform:uppercase;
background: #0f0;
font-weight:normal;
color: black;
box-shadow: 0px 0px 15px #0f0;
}

a {
color:#0f0;
text-decoration:none;
}

